




/*
     FILE ARCHIVED ON 1:12:03 Nov 9, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:34:40 Sep 8, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* Responsive Css */
.mobile-menu-select {
    display: none;
    padding: .5em 1em;
    margin: -10px auto 45px auto;
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em;
    background-color: rgba(255, 255, 255, 0.7);
    border: 1px solid #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	-moz-box-shaow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.mobile-menu-select select {
    width: 100%;
    border: 1px solid #fff;
    background-color: #f2f2f2;
    font-size: 12px;
    padding: 5px;
}

/* #Media Queries
 ================================================== */
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#f_slider {
		display:none;
	}
	.logo{
		left:50%;
		margin-left:-62px;
	}		
	#top_menu ul{
		display:none;
	}
	.mobile-menu-select{
		display:block;
	
	}
	.fast_link {
		padding-left:25px;
	}
	.fast_link li{
		margin-right:4.75px;
		height:200px;
	}
	#main, .inside{
		width:667px;	
	}
	.triple {
		width:100%;
	}
	/*---- Breadcrumbs */
	.page-breadcrumbs{
		position: relative;
		padding-left: 21px;
		top: 0;		
	}	
			
	#post_content{
		float:none;
		width:100%;
	}
	.wp-post-image{
		width:100%;
		height:auto;*
	}
	/*---- works */
	.portfolio ul li {
		margin-right:10px;
		width:212px;
		height:212px;
	}
	.portfolio ul li figure{
		width: 100% !important;
		height: 100% !important;
	}
	.portfolio ul li.last{
		margin-right:10px !important;
	}
	.portfolio ul li figure img{
		width: 100% !important;
		height:auto;
	}
	.work_title{
		width:172px;
	}
	#view_work_container section{
		padding-top:20px;
	}
	.works_left{
		float:none;
		width:100%;
	}
	.works_right{
		float:none;
		width:100%;
		padding-left:0;
		margin-bottom:25px;
	} 
		
	/*---- Contact Page */
	#respond textarea,
	#respond input[type="text"],
	.the-form .row .input,
	.the-form .row .textarea{
		width:94% !important;
	}
	.contact_info{
		margin-top:25px;
	}	
	
	#respond input[type="text"]{
		width:98%;
	}
	#sidebar{
		display:none;
	}
	input.eemail_textbox_button{
		left:150px;
	}
	.icon-title img{
		margin-bottom:15px;
	}
	#footer ul.footer-socials li{
		margin-bottom:3px;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#f_slider {
		display:none;
	}
	.fast_link li{
		height:200px;
	}
	
	#main, .inside{
		width:420px;
	}
	#top_menu ul{
		display:none;
	}
	.logo{
		left:50%;
		margin-left:-62px;
	}
	.mobile-menu-select{
		display:block;
	
	}
	
	.triple {
		width:100%;
	}
	/*---- Breadcrumbs */
	.page-breadcrumbs{
		position: relative;
		padding-left: 21px;
		top: 0;		
	}		
	/*---- blog */
	.triple > .postbox {
		width: 420px;
	}
	/*---- comment */
	.comment-content h5 {
		margin-bottom:10px;
	}
	.comment-content span.date{
		position:relative;
		right:0; top:0;
		margin-bottom:5px;
		display:block;
	}
	ol.comments ul li{
		padding-left:0;
	}	
	/*---- works */
	.portfolio ul li {
		margin-right:10px;
		width:200px;
		height:200px;
	}
	.portfolio ul li figure{
		width: 100% !important;
		height: 100% !important;
	}	
	.portfolio ul li figure img{
		width: 100% !important;
		height:auto;
	}
	.work_title{
		width:160px;
	}
	ul.works_slider{
		width:420px;
		height:420px;
	}
	ul.works_slider li img{
		width:420px !important;
		height:420px !important;
	}
	.works_left{
		float:none;
		width:100%;
	}
	.works_right{
		float:none;
		width:100%;
		padding-left:0;
		margin-bottom:25px;
	} 
		
	#post_content{
		float:none;
		width:100%;
	}
	.wp-post-image{
		width:100%;
		height:auto;
	}
	#sidebar{
		display:none;
	}
	/*---- Our Team Page */
	.team-wrap .team-user-image{
		float:none;
		margin-bottom:25px;
	}
	
	/*---- Contact Page */
	#respond textarea,
	#respond input[type="text"],
	.the-form .row .input,
	.the-form .row .textarea{
		width:94% !important;
	}
	.contact_info{
		margin-top:25px;
	}	
	#footer .one-third{
		padding-top:20px;
		border-bottom:1px dashed #555;
	}
	
	#footer .one-third:first-child{
		padding-top:0;
	}
	#footer .last{
		border-bottom:none !important;
	}
	#footer .footer-bottom{
		text-align:center;
	}
	#footer_menu{
		float:none;
	}
	#footer_menu ul {
		margin-top: 11px;
		display: inline-block;
	}
	#footer input[name="newslatter"]{
		width:70%;
	}
	input.eemail_textbox_button{
		left:300px;
	}	
	/* ---- Columns */		
	.one-third, 
	.two-third, 
	.three-fourth, 
	.one-fourth, 
	.one-fifth, 
	.two-fifth, 
	.three-fifth, 
	.four-fifth, 
	.one-sixth, 
	.five-sixth{
		width:100%;
		margin-right:0;
	}	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	/*---- slider */
	#f_slider {
		display:none;
	}
	/*---- Ajax Link */
	.fast_link li{
		height:200px;
		float:none;			
	}
	.link_wrap{
		margin:0 auto;
	}
	/*---- Main Container */
	#main, .inside{
		width:280px;
	}
	.triple {
		width:100%;
	}
	/*---- Top Menu */
	#top_menu ul{
		display:none;
	}
	/*---- Logo */
	.logo{
		left:50%;
		margin-left:-62px;
	}
	/*---- Mobile Navigate */		
	.mobile-menu-select{
		display:block;
	
	}
	/*---- Breadcrumbs */
	.page-breadcrumbs{
		position: relative;
		padding-left: 21px;
		top: 0;		
	}		
	/*---- blog */
	.triple > .postbox {
		width: 100%;
		height:auto;
		float:none;
		margin-right:0;
	}
	.triple > .postbox img{
		width:100%;
	}
	#post_content{
		float:none;
		width:100%;
	}
	.wp-post-image{
		width:100%;
		height:auto;
	}
	#sidebar{
		display:none;
	}
	/*---- comment */
	.comment-content h5 {
		margin-bottom:10px;
	}
	.comment-content span.date{
		position:relative;
		right:0; top:0;
		margin-bottom:5px;
		display:block;
	}
	ol.comments ul li{
		padding-left:0;
	}
	
	/*---- works */
	.filter {
		display:none;
	}
	.portfolio ul li {
		float: none;
		width: 100% !important;
		margin-right:0;
	}
	.portfolio ul li figure{
		width: 100% !important;
		height: 280px;
	}	
	.portfolio ul li figure img{
		width: 100% !important;
		height:auto;
	}
	.work_title{
		width:auto;
	}
	ul.works_slider{
		width:280px;
		height:280px;
	}
	ul.works_slider li img{
		width:280px !important;
		height:280px !important;
	}
	.works_left{
		float:none;
		width:100%;
	}
	.works_right{
		float:none;
		width:100%;
		padding-left:0;
		margin-bottom:25px;
	} 
	/*---- Our Team Page */
	.team-wrap .team-user-image{
		float:none;
		margin-bottom:25px;
	}
	
	/*---- Contact Page */
	#respond textarea,
	#respond input[type="text"],
	.the-form .row .input,
	.the-form .row .textarea{
		width:94% !important;
	}
	.contact_info{
		margin-top:25px;
	}
	
	/*---- Footer */
	#footer .one-third{
		padding-top:20px;
		border-bottom:1px dashed #555;
	}
	
	#footer .one-third:first-child{
		padding-top:0;
	}
	#footer .last{
		border-bottom:none !important;
	} 
	#footer .footer-bottom{
		text-align:center;
	}
	#footer_menu{
		float:none;
	}
	#footer_menu ul {
		margin-top: 11px;
		display: inline-block;
	}
	#footer input[name="newslatter"]{
		width:70%;
	}
	input.eemail_textbox_button{
		left:185px;
	}
				
	/* ---- Columns */		
	.one-half, 
	.one-third, 
	.two-third, 
	.three-fourth, 
	.one-fourth, 
	.one-fifth, 
	.two-fifth, 
	.three-fifth, 
	.four-fifth, 
	.one-sixth, 
	.five-sixth{
		width:100%;
		margin-right:0;
	}		
}
